Subject: [RFC PATCH 1/4] dma-mapping: Generalise dma_32bit_limit flag

From: [email-masked] (Christoph Hellwig)
Date: Thu, 12 Jul 2018 09:20:51 +0200

On Wed, Jul 11, 2018 at 05:56:40PM +0100, Robin Murphy wrote:
> Indeed, once we've found an approach that everyone's happy with we can have 
> a more thorough audit of exactly where else it needs to be applied. FWIW 
> I'm not aware of any 32-bit Arm systems affected by this*, but if they do 
> exist then at least there's no risk of regression since they've always been 
> busted.

Ok, great.  I just assumed arm might be affected due to the fact that
it currently parses dma-ranges DT properties.